img{
	width:100%;	
}
.green{
	color:#679C3B;
	border-color:#679C3B;
}
.green a{
	color:#679C3B;
	border-color:#679C3B;
}
.gray{
	color:#5C5C5C;
	border-color:#5C5C5C;
}
.gray a{
	color:#5C5C5C;
	border-color:#5C5C5C;
}

* {
    margin: 0;
    padding: 0;
}

body{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	text-align: center;
	color:#5C5C5C;
}

a{
	text-decoration:none;
	color:#5C5C5C;
}

a:hover{
	text-decoration:none;
	color:#679C3B;
}

h1{
	font-size:15px;
	color: #679C3B;
	font-weight:normal;
}

/*===========CONTAINER==========*/
.container{
	position:relative;
	margin: 0 auto;
	width:924px;
	min-height:600px;
	text-align:left;
}

/*===========HEADER==========*/
.header_container{
	position:absolute;
	width: 896px;
	height: 112px;
	left:14px;
	top: 0px;
	z-index:1;
}

.header_logo{
	position:absolute;
	width:241px;
	height:60px;
	top: 10px;
	background-image:url("../images/header_logo.gif");
}

.header_social{
	position:absolute;
	top: 10px;
	right: 0px;
	width:100px;
	height:25px;
}

#facebook{
	position:absolute;
	left:0px;
	width:25px;
	height:25px;
	display:none;
	background-image:url("../images/facebook.gif");
}

#twitter{
	position:absolute;
	left:28px;
	width:25px;
	height:25px;
	display:none;
	background-image:url("../images/twitter.gif");
}

#linkedin{
	position:absolute;
	left:56px;
	width:25px;
	height:25px;
	display:none;
	background-image:url("../images/linkedin.gif");
}

#facebook:hover{
	position:absolute;
	left:0px;
	width:25px;
	height:25px;
	background-image:url("../images/facebook_h.gif");
	cursor:pointer;
}

#twitter:hover{
	position:absolute;
	left:28px;
	width:25px;
	height:25px;
	background-image:url("../images/twitter_h.gif");
	cursor:pointer;
}

#linkedin:hover{
	position:absolute;
	left:56px;
	width:25px;
	height:25px;
	background-image:url("../images/linkedin_h.gif");
	cursor:pointer;
}

#header_menu{
	position:absolute;
	left:10px;
	bottom:0px;
	width:875px;
	height:30px;
}

.header_menu_item{
	float:left;
	padding:5px 15px 0px 0px;
	font-size:13px;
}

.header_menu_note{
	position:absolute;
	height:25px;
	line-height:25px;
	top:40px;
	color: #679C3B;
	right:18px;
	font-size:15px;
}
/*=============CONTENT==========*/
.content_container{
	position:absolute;
	width: 100%;
	height:auto;
	left:0px;
	top: 0px;
}

/*============FOOTER============*/
.footer_container{
	position:absolute;
	width:100%;
	height:27px;
	left:0px;
	bottom:-27px;
	background-image:url("../images/footer.gif");
	font-size:11px;
}

#footer_info{
	float:left;
	padding:6px 0px 0px 10px;
}

#footer_source{
	float:right;
	padding:6px 10px 0px 0px;
}

/*=============homepage image fade===========*/
.fade{
	position: absolute;
	top: 0px;
	left:0px;
	z-index:0;
}

.text1{
	position:absolute;
	padding: 2px 4px;
	width:212px;
	top:275px;
	left:15px;
	height:96px;
	text-align:left;
	font-size:11px;
}

.text2{
	position:absolute;
	padding: 2px 4px;
	width:212px;
	top:275px;
	left:240px;
	height:96px;
	text-align:left;
	font-size:11px;
}

.text3{
	position:absolute;
	padding: 2px 4px;
	width:212px;
	top:275px;
	left:465px;
	height:96px;
	text-align:left;
	font-size:11px;
}

.text1 a:hover{
	color:#5C5C5C;
}

.text2 a:hover{
	color:#5C5C5C;
}

.text3 a:hover{
	color:#5C5C5C;
}

.left_content{
	float: left;
    font-size: 16px;
    height: auto;
    margin-bottom: 5px;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 15px;
    width: 435px;
}

.right_content{
	float: left;
    padding-left: 10px;
    padding-top: 5px;
}

.right_content_header{
	width:440px;
	height:25px;
	font-size:16px;
}

.right_content_left{
	float:left;
	width:218px;
	height:auto;
}

.right_content_right{
	float: left;
    height: auto;
    padding-left: 5px;
    width: 218px;
}

.right_content_left p{
	padding: 0px 3px 20px 0px;
}

.right_content_right p{
	padding: 0px 3px;
}

.right_content_spacer_l{
	background-color: #F0F0F1;
    float: left;
    height: 160px;
    width: 2px;
	margin-top: 9px;
	margin-bottom: 10px;
}

.right_content_spacer_r{
	background-color: #F0F0F1;
    float: left;
    height: 144px;
	width: 2px;
    margin-left: 5px;
	margin-bottom: 10px;
}

.top_content{
	float:left;
	width:924px;
	height:375px;
}

.middle_content{
	float:left;
	width:924px;
	height:auto;
}

/*=============marine.php==========*/
.left_content_marine{
	float:left;
	padding:5px 43px 0px 15px;
	width:625px;
	height:auto;
}

.left_content_marine_header{
	font-size:20px;
	color:#679C3B;
	padding-bottom:25px;
}

.left_content_marine_large{
	font-size:16px;
	padding-bottom:10px;
}

.left_content_marine_small{
	padding-bottom:10px;
}

.right_content_marine{
	float:left;
	padding:10px 0px 0px;
	width:240px;
	height:auto;
}

.right_content_marine_header{
	color:#679C3B;
	font-size:15px;
}

.right_content_marine_entry{
	float:left;
	width:225px;
	height:auto;
	padding: 5px 0px;
}
.right_content_marine_entry h4{
	font-size:11px;
}

.right_content_marine_entry h5{
	font-size:11px;
	font-weight:normal;
}

/*=============about.php========*/
.top_content_small{
	float:left;
	width:924px;
	height:167px;
}

.left_content_small{
	float:left;
	width:225px;
	padding:10px 15px 10px 15px;
}

.middle_content_small{
	float:left;
	width:414px;
	padding:10px 0px;
}

.right_content_small{
	float:left;
	width:225px;
	padding:10px 15px 10px 15px;
}

.submenu{
	float:left;
	width:225px;
	height:auto;
	padding-bottom: 20px;
}

.submenu_item{
	float:left;
	width:220px;
	padding-left:5px;
	font-size:15px;
	height:20px;
	margin-bottom:5px;
	width:220px;
	border-bottom: 1px solid;
}

.submenu_item:hover{
	float:left;
	width:220px;
	padding-left:5px;
	font-size:15px;
	height:20px;
	margin-bottom:5px;
	width:220px;
	border-bottom: 1px solid #679C3B;
}

.submenu_item_small{
	float:left;
	width:220px;
	padding-left:5px;
	font-size:13px;
	height:auto;
	margin-bottom:5px;
	width:220px;
	border-bottom: 1px solid;
}

.submenu_item_small a{
	float:left;
	padding-bottom:5px;
}

.submenu_item_small:hover{
	float:left;
	width:220px;
	padding-left:5px;
	font-size:13px;
	height:auto;
	margin-bottom:5px;
	width:220px;
	border-bottom: 1px solid #679C3B;
}

.section_area{
	float:left;
	width:225px;
	height:auto;
	padding-bottom: 10px;
}

.section{
	float:left;
	width:210px;
	height:auto;
	padding-bottom: 5px;
	margin-bottom: 5px;
	padding-left:5px;
	padding-right:5px;
	background-image: -moz-linear-gradient(center top , #FFFFFF, #F7F7F7);
}

.section_head{
	font-size:15px;
	padding-bottom: 5px;
}

.section_body{
	font-size:11px;
}

.middle_content_small_title{
	font-size:25px;
	width:100%;
	height:30px;
	padding-bottom:40px;
}

.middle_content_small_bbody{
	float:left;
	width:100%;
	height:auto;
	padding-bottom:20px;
	font-size:15px;
}

.middle_content_small_sbody{
	float:left;
	width:100%;
	height:auto;
	padding-bottom:5px;
	font-size:13px;
}

ul{
	list-style-type:disc;
	padding-left:15px;
}

li{
	padding:5px 0;
}

.greyback{
	background-color:#F0F0F1;
}


.right_content_image{
	float:left;
	width:218px;
	padding-left:7px;
	padding-bottom:10px;
}

.right_content_text{
	float:left;
	width:218px;
	padding-left:7px;
	font-size:17px;
}

/*==========ourclients.php========*/
.middle_content_client{
	padding: 0px 0px 15px 0px;
	border-bottom: 1px solid #5C5C5C;
}
.middle_content_client_title{
	float:left;
	width:414px;
	font-size:15px;
}

.middle_content_client_item{
	padding: 5px 0px;
}

.middle_content_client_item_title{
	font-weight:bold;
}

.middle_content_client_item_body{
	font-weight:normal;
}

/*===========ourpeople.php==========*/
.middle_content_people{
	float:left;
	height:auto;
	width:654px;
	padding-right:15px;
	padding-top: 10px;
}

.person{
	float:left;
	width:100%;
	height:auto;
	padding-bottom:10px;
	border-bottom: 1px solid #5C5C5C;
}

.lastperson{
	float:left;
	width:100%;
	height:auto;
	padding-bottom:20px;
}

.person_name{
	float:left;
	width:426px;
	height:auto;
	padding-right:10px;
	font-weight:bold;
}

.person_bio{
	float:left;
	width:426px;
	height:auto;
	padding-right:10px;
}

.person_image{
	float:right;
	width:218;
}

/*==========services.php=============*/
.middle_content_projects{
	float:left;
	width:654px;
	padding:10px 0px;
}

/*==========resources.php==============*/
.greydocs{
	height:30px;
	background-color: #F0F0F1;
	border-bottom:5px solid #FFF;
}

.greydocs .text{
	height:20px;
	padding:5px;
	float:left;
}

.greydocs .icon{
	height:30px;
	width: 30px;
	padding-right:5px;
	float:right;
}
#last{
	border: 0 none;
}
/*=========ACCORDION JS STYLE===========*/
/* Editable Accordion Styles */
.mfx_accordion {
	margin: 20px 0px;
	color:#000; 
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	width:100%;
}

.mfx_accordion ul{
	margin-left:10px;
}

.mfx_accordion .active .trigger {
	background-position:0 -36px;
}

.mfx_accordion .trigger { 
	border: 0px;
	padding: 3px 30px 5px 5px;
	margin: 0px;
	background:url(../images/accordion.png) no-repeat 0 0; 
	color:#586782; 
	cursor:pointer;
	font-weight:bold;
	font-size:11px;
	height:25px;
	text-shadow:0 1px 0 #fff;
}

.mfx_accordion .section{
	width:100%;
	background-image:none;
	margin:0px;
	padding:0px;
}

.mfx_accordion .section .content {  
	height:auto;
	overflow:hidden;
	padding:0px 10px;
	transition:height 0.3s ease;
	-o-transition:height 0.3s ease;
	-moz-transition:height 0.3s ease;
	-webkit-transition:height 0.3s ease;
}

.mfx_accordion .active .content {
	border-bottom:0px solid #d4d8dd;
	margin: 10px 0 20px;
}

.mfx_accordion .section .content .left{  
	width:411px;
	padding-right:5px;
	float:left;
}

.mfx_accordion .active .content .left{
	width:411px;
	padding-right:5px;
	float:left;
}

.mfx_accordion .section .content .right{  
	width:218px;
	float:right;
}

.mfx_accordion .active .content .right{
	width:218px;
	float:right;
}